/*----- header element -------------------------*/
.header-title {
	position: absolute;
	/* top:120px; */
	top:30px;
	/*left:200px;*/
	z-index:100;
}

/*----- FeautureContents-------------------------*/

.FeautureContents{
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:#CCC dotted 1px;
	float:none;
	clear:both;}

.fashion #fashionConts #tabsFashion div.ttl_FC,
.FeautureContents div.ttl_FC{
	padding:0;
	border-bottom:#000000 solid 1px;
	border-right:#000000 solid 1px;
	background-image:url(../../../media/image/niches/blank_tab_bg.gif);
	background-repeat:repeat-x;
	height:22px;
}


.Feauture_l{
	float:left;
	width:330px;
	border-right:#CCC dotted 1px;
	word-break: break-all;
	display:block;}
	
.Feauture_r{
	float:right;
	width:330px;
	word-break: break-all;
	display:block;
	}	

.FeautureContents .txt{
	height:79px;
	position:relative;
	border-bottom:1px dotted #dfdfdf;
	}
	
.FeautureContents .txt a{
	display:inline;}

.FeautureContents .txt p{
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	width:210px;
	padding:15px 5px 5px 15px;
	word-break: break-all;
}

.FeautureContents .txt p.pht{
	position:absolute;
	left:0px;
	top:0px;
	width:79px;
	padding:0px;}

.FeautureContents .txt h3{
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
	font-style:normal;	}

.FeautureContents div.ttl_FC h2,
.fashion #fashionConts #tabsFashion div.ttl_FC h2{
	font: 16px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	line-height:100%;
	width:80px;
	padding-top:3px;
	text-align:center;
	color:#ffffff;
	background-color:#000;
	height:19px;
}

.FeautureContents div.ttl_FC h2.w_150,
.fashion #fashionConts #tabsFashion div.ttl_FC h2.w_150{
	width:200px;}


.FeautureContents .cultureArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	
}

.Feauture_l .cultureArticle2{
	padding-right:5px;}
.Feauture_r .cultureArticle2{
	padding-left:5px;}	
	

.FeautureContents .cultureArticle2 a:hover {
	text-decoration:underline;
}

.travel .FeautureContents div.ttl_FC {
	border-bottom:#0bd92c solid 1px;
	border-right:#0bd92c solid 1px;
}

.travel .FeautureContents div.ttl_FC h2 {
	background:#0bd92c;
	
}

.shopping .FeautureContents div.ttl_FC {
	border-bottom:#0582ff solid 1px;
	border-right:#0582ff solid 1px;
}

.shopping .FeautureContents div.ttl_FC h2 {
	background:#0582ff;
}

.dining .FeautureContents div.ttl_FC {
	border-bottom:#ffac04 solid 1px;
	border-right:#ffac04 solid 1px;
}

.dining .FeautureContents div.ttl_FC h2 {
	background:#ffac04;
}

.fashion .FeautureContents div.ttl_FC,
.fashion #fashionConts #tabsFashion div.ttl_FC{
	border-bottom:#ff05c7 solid 1px;
	border-right:#ff05c7 solid 1px;
}

.fashion .FeautureContents div.ttl_FC h2,
.fashion #fashionConts #tabsFashion div.ttl_FC h2{
	background:#ff05c7;
}

.culture .FeautureContents div.ttl_FC {
	border-bottom:#9e05fe solid 1px;
	border-right:#9e05fe solid 1px;
}

.culture .FeautureContents div.ttl_FC h2 {
	background:#9e05fe;
}


/*#votedConts ttl*/
#votedConts {
	margin-bottom:20px;
	float:none;
	clear:both;
}

#votedConts > h2.ttl_center {
	text-align:center;
	margin-bottom:10px;
	height:22px;
	border-bottom:#000000 solid 1px;
	}
#votedConts h2.ttl_center span.bg {
	background:url(../../../media/image/niches/icon_check.png) no-repeat right top;
	padding:5px 28px 0px 0;
	_padding-top:6px;
	_padding-bottom:0px;
	float:none;
	clear:right;
	color:#000;
	font: 18px SimSun, 'Arial Unicode MS';
}

/*photoGalleryConts*/
#photoGalleryConts{
	float:none;
	clear:both;}
	
#photoGalleryConts > h2.ttl_center {
	height:22px;
	text-align:center;
	margin-bottom:10px;
	border-bottom:#000000 solid 1px;
}

#photoGalleryConts h2.ttl_center span {
	background:url(../../../media/image/niches/icon_camera1.png) no-repeat left center;
	padding:5px 0 5px 38px;
	#padding-top:0;
	#padding-bottom:0;
	float:none;
	clear:right;
	color:#000;
	font: 18px SimSun, 'Arial Unicode MS';
}

#photoGalleryConts h2.ttl_center span span{
	background:url(../../../media/image/niches/icon_camera2.png) no-repeat right center;
	padding:5px 38px 5px 0;
	#padding-bottom:0;
}
	
/*shoppingConts*/
#shoppingConts{
	margin-bottom:10px;}
	
#shoppingConts div.ttl_FC h2{
	font: 18px SimSun, 'Arial Unicode MS';
	line-height:100%;
	width:80px;
	padding-top:3px;
	text-align:center;
	color:#ffffff;
	background-color:#5f5f5f;
}
#shoppingConts div.ttl_FC{
	padding:0;
	border-bottom:#5f5f5f solid 1px;
	border-right:#5f5f5f solid 1px;
	background-image:url(../../../media/image/niches/blank_tab_bg.gif);
	background-repeat:repeat-x;
	height:22px;
	margin-bottom:1px;
	position:relative;
}
#shoppingConts div.ttl_FC p{
	position:absolute;
	right:10px;
	top:5px;}
	
/*archives*/

#archivesConts .txtExpand {
	padding:0px 0 0;
	text-align:right;
}

#archivesConts .txtExpandInner {
	text-align:left;
}
#archivesConts .toggler {
	position:absolute;
	bottom:-18px;
	right:0px;
	z-index:10;
	padding:2px 8px 0px 18px;
	font: 12px SimSun, 'Arial Unicode MS';
}
#archivesConts .article {
	height:40px;
	border-bottom:#000000 dotted 1px;
	position:relative;
	background:#ffffff;
	overflow:hidden;
}

#archivesConts #tabsArchivesHead{
	background-image:url(../../../media/image/niches/blank_tab_bg.gif);
	background-color:#FFF;
	background-repeat:repeat-x;
	position:relative;
	border-bottom:#5f5f5f solid 1px;
	height:22px;
	margin-bottom:1px;
	padding:0px;
	
	}
	
#archivesConts #tabsArchivesHead h2{
	font: 16px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	height:19px;
	line-height:100%;
	width:80px;
	padding-top:3px;
	text-align:center;
	color:#ffffff;
	background-color:#666;
}
	
#archivesConts #tabsArchivesHead ul.tabs{
	position:absolute;
	right:0px;
	top:0px;
	height:22px;
	display:block;
	padding:0px;
	margin:0px;
	border-bottom:none;
	background-color:#FFF;
	}
#archivesConts #tabsArchivesHead ul.tabs li{
	font:14px "SimSun", "Arial Unicode MS";
	font-weight:bold;
	height:22px;
	padding-top:0px;
	display:block;
	margin:0px;
	border-bottom:none;
	
}

.fashion #archivesConts #tabsArchivesHead ul.tabs li.tabLast,
.travel #archivesConts #tabsArchivesHead ul.tabs li.tabLast{
	width:150px;}
	
#archivesConts #tabsArchivesHead ul.tabs li.ui-state-active{
	border-bottom:1px solid #666;
	}


#archives-1,
#archives-2,
#archives-3,
#archives-4{
	float:none;
	clear:both;}

/*Travel tab*/
#tabsTravel .txt p{
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	width:550px;
	padding:15px 5px 5px 15px;
	word-break: break-all;
}

#tabsTravel .txt p.pht{
	position:absolute;
	left:0px;
	top:0px;
	width:79px;
	padding:0px;}

#Travel-1,
#Travel-2,
#Travel-3{
	float:none;
	clear:both;}
	
#tabsTravel .tabs a:hover {
	color:#0bd92c;
}

#tabsTravel .tabs .ui-state-active,
#tabsTravel .tabs .ui-widget-content .ui-state-active,
#tabsTravel .tabs .ui-widget-header .ui-state-active {
	background:#85ec95;
	color:#ffffff;
}
 
#tabsTravel .tabs .ui-state-active a,
#tabsTravel .tabs .ui-state-active a:link,
#tabsTravel .tabs .ui-state-active a:visited {
	background:#85ec95;
	color:#ffffff;
}

#tabsTravel .tabs li {
	border-right:#0bd92c solid 1px;
	border-bottom:#0bd92c solid 1px;
}

#tabsTravel .tabs li.tab1 ,
#tabsTravel .tabs li.tab1 a,
#tabsTravel .tabs li.tab1 a:link ,
#tabsTravel .tabs li.tab1 a:visited {
	border-left:#0bd92c solid 1px;
	background:#0bd92c;
	color:#ffffff;
}	
	
	

#tabsTravel .article {
	height:40px;
	border-bottom:#0bd92c dotted 1px;
	position:relative;
	background:#ffffff;
	overflow:hidden;
}

#tabsTravel #tabsTravelHead{
	background-image:url(../../../media/image/niches/blank_tab_bg.gif);
	background-color:#FFF;
	background-repeat:repeat-x;
	position:relative;
	border-bottom:#0bd92c solid 1px;
	height:22px;
	margin-bottom:1px;
	padding:0px;
	
	}
	
#tabsTravel #tabsTravelHead h2{
	font: 16px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	height:19px;
	line-height:100%;
	width:150px;
	padding-top:3px;
	text-align:center;
	color:#ffffff;
	background-color:#0bd92c;
}
	
#tabsTravel #tabsTravelHead ul.tabs{
	position:absolute;
	right:0px;
	top:0px;
	height:22px;
	display:block;
	padding:0px;
	margin:0px;
	border-bottom:none;
	background-color:#FFF;
	}
#tabsTravel #tabsTravelHead ul.tabs li{
	font:14px "SimSun", "Arial Unicode MS";
	font-weight:bold;
	height:18px;
	width: 80px;
	overflow: hidden;
	padding-top:0px;
	display:block;
	margin:0px;
	padding-top:4px;
	border-bottom:none;
	
}

tabsTravel #tabsTravelHead ul.tabs li.ui-state-active{
	border-bottom:1px solid #0bd92c;
	}

/*left*/

#frameLeft .otherFeatures{
	width:200px;
	margin:10px;}
#frameLeft .otherFeatures h2 {
	padding-bottom:5px;
	padding-top:5px;
	height:17px;
	background:url(../../../media/image/special/otherfeatures_icon.gif) no-repeat top;
	text-align:center;
}

#frameLeft .otherFeatures a:hover {
	text-decoration:underline;
}
#frameLeft .otherFeatures h3{
	font:14px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	margin-bottom:4px;
	} 

#frameLeft .otherFeatures p {
	
}

#frameLeft .otherFeatures .otherFeaturesConts {
	padding:10px 5px;
	text-align:left;
	border-top:1px dotted #000000;
}


/*----- Frame rigjt -------------------------*/

#frameRight p{
	text-align:left;}
	
#frameRight .favorites h2{
	background-image:url(../../../media/image/niches/favorites.gif);
	background-repeat:no-repeat;
	background-position:right 0px;}
	
#frameRight {
	float:left;
	width:220px;
	text-align:center;
	background:#ffffff;
	padding-bottom:20px;
}

#frameRight h2 {
	margin-top:5px;
}

#frameRight .b-more {
	width:180px;
	margin:0 auto;
	background:url(../../../media/image/common/dot.gif) repeat-x left center;
	text-align:right;
}

#frameRight .b-more a {
	background:#ffffff url(../../../media/image/common/arrow1.gif) no-repeat left center;
	padding:0 5px 0 7px;
	margin-right:10px;
	color:#333333;
}

#frameRight .b-more a:hover {
	color:#ff0000;
}

#frameRight .explore {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-top:10px;
	padding-bottom:8px;
}

#frameRight .explore dl {
	padding-top:3px;
	border-top:1px dotted #dfdfdf;
}

#frameRight .explore dt {
	clear:both;
	float:left;
	width:30px;
	height:27px;
}

#frameRight .explore dd {
	float:left;
	width:148px;
	height:27px;
	padding-left:1px;
}

#frameRight .explore .bold {
	font-weight:bold;
}

#frameRight .explore dd a {
	font:11px SimSun, 'Arial Unicode MS';
	text-align:left;
	padding-right:5px;
	color:#000;
}

#frameRight .explore dd a:hover {
	color:#ff0000;
}

#frameRight .specialConts ul {
	overflow:hidden;
	width:171px;
	margin:0 auto;
	padding-bottom:3px;
}

#frameRight .specialConts li {
	float:left;
	margin:0;
	padding:0;
}

#frameRight .specialConts li img {
	margin-right:1px;
}

#frameRight .specialConts p {
	width:170px;
	margin:0 auto;
	text-align:left;
	padding-bottom:3px;
}

#frameRight .specialConts p span {
	font:11px SimSun, 'Arial Unicode MS';
	color:#000;
}

#frameRight .specialConts p a {
	font:11px SimSun, 'Arial Unicode MS';
	text-align:left;
	padding-right:3px;
	color:#000;
}

#frameRight .specialConts p a:hover {
	color:#ff0000;
}

#frameRight .articleConts {
	width:180px;
	margin:0 auto;
	text-align:left;
	padding-bottom:20px;
	background:url(../../../media/image/common/dot.gif) repeat-x left bottom;
}

#frameRight .articleConts h2 {
	font:19px SimSun, 'Arial Unicode MS';
	text-align:left;
	padding:10px 5px;
	font-weight:bold;
}

#frameRight .trending h2 {
	padding-bottom:0;
}

#frameRight .trending p {
	padding:0 5px 10px;
	padding-bottom:0px;
}

#frameRight .trending span {
	color:#ff0000;
}

#frameRight .howto h2 {
	background:url(../../../media/image/special/howto_icon.gif) no-repeat right center;
}

#frameRight .howto dl {
	padding:0 5px 5px;
}

#frameRight .howto dt {
	clear:both;
	float:left;
	width:30px;
	height:40px;
}

#frameRight .howto dt p {
	width:30px;
	padding:3px 1px;
	margin:0 8px 10px 0;
	text-align:center;
	background:#000000;
	color:#ffffff;
	font:18px SimSun, 'Arial Unicode MS';
}

#frameRight .howto dd {
	float:right;
	width:128px;
	height:40px;
}

#frameRight .streetvoice h2 {
	background:url(../../../media/image/special/streetvoice_icon.gif) no-repeat right center;
}

#frameRight .streetvoice p {
	padding:0 5px 10px;
	padding-bottom:0px;
}

#frameRight .streetvoice a:hover {
	text-decoration:underline;
}

#frameRight .favorites h2 {
	background:url(../../../media/image/special/favorites_icon.gif) no-repeat right center;
}

#frameRight .favorites li {
	margin-left:20px;
	padding-bottom:10px;
	list-style:outside disc;
}

#frameRight .editorspick h2 {
	background:url(../../../media/image/special/editorspick_icon.gif) no-repeat right center;
}

#frameRight .editorspick h3 {
	padding-left:5px;
	font:12px SimSun, 'Arial Unicode MS';
	font-weight:bold;
}

#frameRight .editorspick h3 a:hover {
	color:#ff0000;
	text-decoration:underline;
}

#frameRight .editorspick h3 span {
	color:#000;
}

#frameRight .editorspick p {
	padding:0 5px;
}

#frameRight .editorspick {
	background:none;
}

#frameRight .topdestinations h2 {
	background:url(../../../media/image/special/topdestinations_icon.gif) no-repeat right center;
}

#frameRight .topdestinations h3 {
	padding-left:5px;
	font-size:13px;
	font-weight:bold;
}

#frameRight .topdestinations ul {
	padding:0 0 10px 5px;
}

#frameRight .destinations {
	width:220px;
	margin:0 auto;
	text-align:left;
	padding-bottom:8px;
	padding-top:8px;
}

#frameRight .destinations dl {
	padding-bottom:5px;px;
}

#frameRight .destinations dt {
	font:12px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	clear:both;
	float:left;
	width:40px;
}

#frameRight .destinations dd {
	font:12px SimSun, 'Arial Unicode MS';
	float:left;
	width:148px;
	padding-left:15px;
}

#frameRight .destinations dd a {
	text-align:left;
	padding-right:5px;
	color:#000;
}

#frameRight .destinations dd a:hover {
	color:#ff0000;
}


/*moreNicheConts*/
#frameRight .moreNicheConts {
	text-align:center;
	width:180px;
	margin:0 auto;
	padding:10px 5px;
	}


#frameRight .moreNicheConts h2 {
	font: 22px SimSun, 'Arial Unicode MS';
	border-bottom:#000000 dotted 1px;
	text-align:center;
	padding-top:45px;
	padding-bottom:5px;
	font-weight:bold;
}

#frameRight .moreNicheConts .travel h2 {
	background:url(../../../media/image/niches/side_more_travel.png) no-repeat center top;
}

#frameRight .moreNicheConts .shopping h2 {
	background:url(../../../media/image/niches/side_more_shopping.png) no-repeat center top;
}

#frameRight .moreNicheConts .dining h2 {
	background:url(../../../media/image/niches/side_more_dining.png) no-repeat center top;
}

#frameRight .moreNicheConts .fashion h2 {
	background:url(../../../media/image/niches/side_more_fashion.png) no-repeat center top;
}

#frameRight .moreNicheConts .culture h2 {
	background:url(../../../media/image/niches/side_more_culture.png) no-repeat center top;
}

#frameRight .moreNicheConts .travel h2 span {
	color:#0bd92c;
}

#frameRight .moreNicheConts .shopping h2 span {
	color:#0582ff;
}

#frameRight .moreNicheConts .dining h2 span {
	color:#ffac04;
}

#frameRight .moreNicheConts .fashion h2 span {
	color:#ff05c7;
}

#frameRight .moreNicheConts .culture h2 span {
	color:#9e05fe;
}

#frameRight .moreNicheConts img {
	width:170px;
	margin-top:8px;
}

#frameRight .moreNicheConts h3 {
	font:14px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	text-align:left;
	
}

#frameRight .moreNicheConts p {
	text-align:left;
	border-bottom:#000000 dotted 1px;
	margin-top:4px;
}

#frameRight .topLinks{
	padding-bottom:15px;
	margin-bottom: 15px;
	}
#frameRight .topLinks p{
	margin-top:0px;}
	
/*ad_space*/
.ad_space{
	float:none;
	clear:both;
	padding:10px 0px;
	text-align:center;}
.sideArea .advertising {
	margin:10px auto 0;
	margin-top: 0px;
	margin-bottom: 10px;
}

.Ein-article-type-fashion, .Ein-article-type-dining, .Ein-article-type-shopping, .Ein-article-type-culture, .Ein-article-type-travel, .Ein-article-type-feature
{
	margin-right: 5px;
	padding: 1px 3px;
	color: #FFFFFF;
}

.Ein-article-type-fashion
{
	background-color: #FF05C7;
}
.Ein-article-type-dining
{
	background-color: #FFAC04;
}
.Ein-article-type-shopping
{
	background-color: #0582FF;
}
.Ein-article-type-culture
{
	background-color: #9E05FE;
}
.Ein-article-type-travel
{
	background-color: #0BD92C;
}

.Ein-article-type-feature
{
	background-color: #FF0000;
}

#latestnews
{
	padding: 15px 4px;
}
#latestnews p
{
	padding: 3px 1px;
}
.Lastest_date
{
	font-weight: bold;
}
.latestnews
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#FC0A00;
}
.latestnewsfashion
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#ff05c7;
}
.latestnewsculture
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#9e05fe;
}
.latestnewsshopping
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#0582ff;
}
.latestnewsdining
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#ffac04;
}
.latestnewstravel
{
	width:80px;
	padding: 4px;
	padding-left:10px;
	color:white;
	background-color:#0bd92c;
}
#latestnews_ttl
{
	background-image:url(../../../media/image/niches/blank_tab_bg.gif);
	background-repeat:repeat-x;
	margin-bottom: 5px;
}
.latestnews_ttlfashion
{
	border-bottom:#ff05c7 solid 1px;
	border-right:#ff05c7 solid 1px;
}
.latestnews_ttlculture
{
	border-bottom:#9e05fe solid 1px;
	border-right:#9e05fe solid 1px;
}
.latestnews_ttlshopping
{
	border-bottom:#0582ff solid 1px;
	border-right:#0582ff solid 1px;
}
.latestnews_ttldining
{
	border-bottom:#ffac04 solid 1px;
	border-right:#ffac04 solid 1px;
}
.latestnews_ttltravel
{
	border-bottom:#0bd92c solid 1px;
	border-right:#0bd92c solid 1px;
}
.feature_paragraph
{
    line-height: 200% !important;
}
.feature_sidebar
{
    line-height: 150% !important;
}
#MyNavi_news_logo
{
	width:100%;
	text-align:right;
}
.feature_simpleimage_paragraph
{
	text-justify: auto !important;
}
/*image bug*/
.body_image
{
	height: 100% !important;
	width: 100% !important;
}

#related
{
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
	padding-top: 5px;
	padding-bottom: 10px;
	clear:both;
}

#related .subt
{
	color: #CC0000;
	font-style: bold;
	padding: 5px 0;
}

#related_articles_list
{
	overflow: hidden;
}

.related_one
{
	width: 122px;
	min-height: 82px;
	float: left;
	padding: 0 5px;
}

.related_one a img
{
	padding: 0 0 5px;
}

/***************StreetStyle banner**********************/
#st_bg {
	background-image: url(../../../media/image/niches/blank_tab_bg.gif);
	background-repeat: repeat-x;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}

.st_label {
	width: 120px;
	padding: 4px;
	padding-left: 10px;
	color: #FFF;
	background-color: #FF05C7;
}

#st_slider_div{
	position:relative;
	float: left;
}

#st_slider img{
	margin-left:5px;
}

#slider{
	padding-bottom:4px;
}

#st_previous,#st_next {
	display: block;
	width: 30px;
	height: 220px;
	position: absolute;
	top: 10px;
	left: 5px;
}

#st_next a, #st_previous a {
	display: block;
	position: relative;
	width: 30px;
	height: 220px;
	background: url(../../../media/image/common/s-arrow-l.png) no-repeat 0 0;
	background-position: center center;
}

#st_previous, #st_next {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}

#st_next {
	left: 630px;
}

#st_next a {
	background: url(../../../media/image/common/s-arrow-r.png) no-repeat 0 0;
	background-position: center center;
}

#st_slider img:hover {
	margin-bottom: -4px;
	border-bottom: 4px #0F0F0F solid;
}

.kanren_1 {background:url(../../../media/image/kanren/1.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_2 {background:url(../../../media/image/kanren/2.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_3 {background:url(../../../media/image/kanren/3.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_4 {background:url(../../../media/image/kanren/4.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_5 {background:url(../../../media/image/kanren/5.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_6 {background:url(../../../media/image/kanren/6.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_7 {background:url(../../../media/image/kanren/7.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_8 {background:url(../../../media/image/kanren/8.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_9 {background:url(../../../media/image/kanren/9.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
.kanren_10 {background:url(../../../media/image/kanren/10.gif) no-repeat 1px 2px; min-height:25px; padding-left: 25px !important;}
a.kanren{font-size:12px;}
.ranking h2 {
	background:url(../../../media/image/special/favorites_icon.gif) no-repeat right center;
	padding: 5px 10px !important;
}
#ranking_tabs li {
	margin-bottom: 5px;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	width: 95px !important;
}
#ranking_tabs li.ranking_a {
	margin-bottom: 5px;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	width: 106px !important;
	text-align:center !important;
}
#ranking_tabs ul {
	overflow: hidden;
}
#ranking_tabs li, #ranking_tabs li a {
	color: black !important;
	margin-top: 0;
	padding-top: 5px;
	padding-left: 3px;
}
#ranking_daily {
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 3px;
}
#ranking_weekly {
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 3px;
}
#ranking_monthly {
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 3px;
}
.ranking_weekly{
	border-right:none !important;
}
.ranking_monthly{
	border-right:none !important;
	border-left:1px solid gray;
}
.ranking {
	margin-top: 5px !important;
	width: 200px !important;
}
.ranking_article {
	margin-top: 5px !important;
	width: 331px !important;
}
#ranking_tabs {
	border: 1px solid gray;
	margin-bottom: 5px;
}
#ranking_tabs .ui-state-active, #ranking_tabs .ui-state-active a {
	color: black;
	border-bottom: none !important;;
}
.kanren_index_color
{
	color:red !important;
}
.kanren_fashion_color
{
	color:#FF05C7 !important;
}
.kanren_culture_color
{
	color:#9E05FE !important;
}
.kanren_dining_color
{
	color:#FFAC04 !important;
}
.kanren_shopping_color
{
	color:#0582FF !important;
}
.kanren_travel_color
{
	color:#0BD92C !important;
}
.kanren__color
{
	color:#FF0000 !important;
}
.ranking p{
	margin-top: 10px;
}